uuid: 1fe46dd5-36af-4e04-a2da-3c0a87dfe1ec
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
    - filter.format.markdown
    - filter.format.minimalhtml
    - filter.format.minimalhtmltitle
    - filter.format.restricted_html
    - node.type.blog
    - node.type.event
    - taxonomy.vocabulary.people_type
    - taxonomy.vocabulary.resource_type
    - taxonomy.vocabulary.services
    - taxonomy.vocabulary.tags
    - taxonomy.vocabulary.technologies
    - taxonomy.vocabulary.topics
  module:
    - comment
    - contextual
    - file
    - filter
    - help
    - honeypot
    - node
    - path
    - quickedit
    - system
    - taxonomy
    - tour
    - ui_patterns_library
_core:
  default_config_hash: rlOWgxSj7Nc4dVgLS2xaxjHVZNv9u9Csoy8JavNvygc
id: editor
label: Editor
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access help pages'
  - 'access in-place editing'
  - 'access patterns page'
  - 'access site in maintenance mode'
  - 'access taxonomy overview'
  - 'access tour'
  - 'access user profiles'
  - 'administer comments'
  - 'administer nodes'
  - 'administer taxonomy'
  - 'administer users'
  - 'bypass honeypot protection'
  - 'bypass node access'
  - 'bypass node access'
  - 'create event content'
  - 'create terms in resource_type'
  - 'create terms in services'
  - 'create terms in tags'
  - 'create terms in technologies'
  - 'create terms in topics'
  - 'create url aliases'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any event content'
  - 'delete event revisions'
  - 'delete own files'
  - 'delete terms in resource_type'
  - 'delete terms in tags'
  - 'delete terms in technologies'
  - 'delete terms in topics'
  - 'edit any event content'
  - 'edit terms in people_type'
  - 'edit terms in resource_type'
  - 'edit terms in services'
  - 'edit terms in tags'
  - 'edit terms in technologies'
  - 'edit terms in topics'
  - 'revert all revisions'
  - 'revert event revisions'
  - 'skip comment approval'
  - 'use text format full_html'
  - 'use text format markdown'
  - 'use text format minimalhtml'
  - 'use text format minimalhtmltitle'
  - 'use text format restricted_html'
  - 'view all revisions'
  - 'view blog revisions'
  - 'view event revisions'
  - 'view own unpublished content'
  - 'view the administration theme'
